Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 783714

Summary: dev-tcltk/blt-2.5.3-r1 stabilisation and cleanup old
Product: Gentoo Linux Reporter: Andreas Sturmlechner <asturm>
Component: StabilizationAssignee: TCL/TK Project <tcltk>
Status: RESOLVED FIXED    
Severity: normal Keywords: STABLEREQ
Priority: Normal Flags: nattka: sanity-check+
Version: unspecified   
Hardware: All   
OS: Linux   
See Also: https://bugs.gentoo.org/show_bug.cgi?id=699364
https://bugs.gentoo.org/show_bug.cgi?id=672916
Whiteboard:
Package list:
dev-tcltk/blt-2.5.3-r1
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 698100    

Description Andreas Sturmlechner gentoo-dev 2021-04-18 09:07:55 UTC
Please add arches if ready.
Comment 1 Sam James archtester gentoo-dev Security 2021-04-20 23:29:22 UTC
arm64 done
Comment 2 Sam James archtester gentoo-dev Security 2021-04-20 23:30:03 UTC
arm done
Comment 3 Sam James archtester gentoo-dev Security 2021-04-20 23:30:49 UTC
ppc64 done
Comment 4 Sam James archtester gentoo-dev Security 2021-04-20 23:31:38 UTC
ppc done
Comment 5 Sam James archtester gentoo-dev Security 2021-04-21 18:52:12 UTC
amd64 done
Comment 6 Rolf Eike Beer archtester 2021-04-21 18:56:48 UTC
sparc stable
Comment 7 Sam James archtester gentoo-dev Security 2021-04-22 02:58:02 UTC
x86 done

all arches done
Comment 8 Larry the Git Cow gentoo-dev 2021-04-24 13:47:22 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=2f8ebb9128107a1e035110b86f2b286e26380982

commit 2f8ebb9128107a1e035110b86f2b286e26380982
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-04-22 06:39:19 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-04-24 13:40:34 +0000

    dev-tcltk/blt: Drop 2.4z, EAPI5--
    
    Closes: https://bugs.gentoo.org/783714
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 dev-tcltk/blt/Manifest                             |   1 -
 dev-tcltk/blt/blt-2.4z-r13.ebuild                  | 125 --------------------
 dev-tcltk/blt/blt-2.4z-r14.ebuild                  | 128 ---------------------
 dev-tcltk/blt/files/blt-2.4z-aclocal.patch         |  79 -------------
 dev-tcltk/blt/files/blt-2.4z-darwin.patch          |  72 ------------
 dev-tcltk/blt/files/blt-2.4z-gbsd.patch            |  54 ---------
 dev-tcltk/blt/files/blt-2.4z-gentoo.patch          | 122 --------------------
 dev-tcltk/blt/files/blt-2.4z-ldflags.patch         |  30 -----
 dev-tcltk/blt/files/blt-2.4z-linking.patch         |  21 ----
 .../blt/files/blt-2.4z-r4-fix-makefile2.patch      |  18 ---
 .../blt/files/blt-2.4z-r4-fix-makefile3.patch      |  14 ---
 .../blt/files/blt-2.4z-tcl8.5-fixpkgruntime.patch  |  66 -----------
 dev-tcltk/blt/files/blt-2.4z-tcl8.6.patch          |  86 --------------
 dev-tcltk/blt/files/blt-2.4z-tk8.6.patch           |  20 ----
 dev-tcltk/blt/files/blt2.4z-64bit.patch            |  24 ----
 15 files changed, 860 deletions(-)